package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpSmTargetPricePageDTO {
   @ApiModelProperty("货品招标单号")
   private String materialInquiryId;
   @ApiModelProperty("货品名称")
   private String materialName;
   public String getMaterialInquiryId() {
      return this.materialInquiryId;
   }

   public String getMaterialName() {
      return this.materialName;
   }

   public void setMaterialInquiryId(final String materialInquiryId) {
      this.materialInquiryId = materialInquiryId;
   }

   public void setMaterialName(final String materialName) {
      this.materialName = materialName;
   }

}
